﻿@model PrimerAvanze.Models.Inscripcion

@{
    ViewBag.Title = "Details";
}

<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>@ViewBag.Title</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>@ViewBag.Title</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div>
                    <h4>Inscripcion</h4>
                    <hr />
                    <dl class="dl-horizontal">
                        <dt>
                            @Html.DisplayNameFor(model => model.Prueba.Nombre)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Prueba.Nombre)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.Nombre)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Nombre)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.Apellido)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Apellido)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.Identificacion)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Identificacion)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.Email)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Email)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.semestre)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.semestre)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.Programa)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Programa)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.Fecha)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Fecha)
                        </dd>

                    </dl>
                </div>
                <p>
                    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }, new { @class = "btn btn-info" })
                    @Html.ActionLink("Back to List", "Index")
                </p>
            </div>
        </div>
    </div>
</section>


